SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[charge_type_descriptions] AS

SELECT [client_db]
     , [type]
     , [description]

FROM [LOCOSOFT].[dbo].[charge_type_descriptions]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
